extends layouts/default.pug

block prepend meta
  - var title = 'contact';
  - var description = 'contact information'

block content
  h2 contact information
  .block
    p if you encounter any problems or have any questions just mail us: 
      a(href='mailto:contact@dmnd.sh') contact@dmnd.sh
      | .
    br
    br
    p
      | or you can always message  
      a(href='//matrix.to/#/@zeratax:dmnd.sh') zeratax
      | .
